@charset "Shift-JIS";

/*
	トップページ用CSS
	適用範囲：トップページ・更新履歴・リンク集・当研究室について
	Oct.18, 2012
	Nov.05, 2012 :	dl.contents_menu関係を追加
			総合案内所用CSSをstyle_sitemap.cssとして分離
	Dec.02, 2012 :	京王電鉄「急告板」CSS(style_keio_urgent.css)を統合
	Dec.17, 2012 :	急告板の幅を120px→160pxに拡幅
	Nov.24, 2013 :	急告板の最小高を150pxに設定
	Dec.06, 2013 :	カウンター周りを<table>から<ul>に変更したことに伴う修正
	Dec.14, 2013 :	マーク付定義リストをstyle.cssに移動（classをlist_discからcompactに変更）
	Dec.27, 2013 :	line-heightを1.2→1.4に拡幅したことに伴う変更
	Jan.22, 2014 :	急告板の<dt>にletter-spacingとtext-indentを追加
			急告板の日付部のマージンを設定
	Feb.05, 2014 :	当研究室について「使用色の表」のスタイルを追加
			急告板のborderを変更
	Dec.11, 2014 :	turquoise(#40e0d0)のborder色を#2efff5に変更
	Dec.13, 2014 :	.bgcolor_〜クラスを<td>以外にも適用
	Dec.29, 2014 :	h4#update_infoを追加
*/

/* 最終更新日・カウンター表示領域 */
#counter_region {
	margin: 16px;
	padding: 0;
	list-style: none;
	text-align: center;
}

#counter_region li {
	height: 32px;
	line-height: 24px;
}

#counter_region img {
/* カウンタ周囲の枠 */
	border: 4px ridge #2efff5;	/* H:177, S:82, V:100 */
	background-color: #20b2aa;
}

#top_img_region {
	margin: -80px 0 0 0;	/* #counter_regionの高さと下マージン分だけ上げる */
	padding: 0;
	list-style: none;
	text-align: center;
}

#top_img_region li {
	display: inline;
	margin: 0 5em;	/* 左右の画像間隔 = 10em */
}

#top_img_region a {
/* IE8で画像クリック時に生ずる画像下の隙間の除去 */
	display: inline-block;
}

#top_img_region a:hover {
	background-color: transparent;
}

#top_img_region img {
/* 画像の周囲に枠を付加 */
	border: 3px ridge #2efff5;	/* H:177, S:82, V:100 */
	vertical-align: bottom;
}

h4#update_info {
	color: black;
	background: url(images/infomark_green.gif) no-repeat left center;
	padding-left: 20px;
	margin-bottom: 2px;
	border: none;
}

/* トップページ・contentsメニュー */
dl.contents_menu {
	margin: 1em 0;
}

html>/**/body dl.contents_menu {
/* IE7以下には適用しない */
	overflow: hidden;
}

dl.contents_menu dt {
	font-weight: bold;
	width: 14em!important;	/* IE標準、FireFox用 */
	width: 15em;		/* IE互換表示用・padding-left&border-left込み */
	margin: 0.5em 0.5em 3.9em 0.5em;
		/* margin-bottom = 0.5em + <dd>height + <dd>margin-bottom（Firefox対策） */
	padding: 0.2em 0 0.2em 0.5em;
	border-left: solid 0.5em #20b2aa;
	border-bottom: solid 1px #20b2aa;
	float: left;
}

dl.contents_menu dd {
	width: 13.5em;
	margin: 2.8em 0.5em 0.5em -14.5em;
		/* margin-top = line-height + <dt>padding-bottom + <dt>padding-top + <dt>margin-top + 0.5em
		   margin-left = <dt>margin-right - <dt>width(IE互換) */
	height: 2.8em;	/* line-height *2 */
	float: left;
}

/* 更新履歴・更新情報（トップページ内） */
dl.updateinfo {
	margin: 0 1em;
}

dl.updateinfo dt {
	width: 2em;
}

dl.updateinfo dd {
/* <dd>の下に罫線を引く */
	margin: -1.4em auto 0.8em 0;
	padding: 0 0 0.4em 2em;
	border-bottom: dotted 1px #20b2aa;
}

dl.updateinfo ul {
/* <dd>内の<ul>はマークなし */
	list-style-type: none;
	padding-left: 1.5em;
	margin: 0;
}

dl.updateinfo ul ul {
/* しかし、<ul>内の<ul>ではマークを表示 */
	list-style: disc outside;
	padding-left: 2em;
}

dl.updateinfo.scroll {
/* 更新情報をスクロール・updateinfoクラスと同時に指定（Topページ用） */
	height: 4.8em!important;	/* IE8標準、FireFox用・line-height * 3 + 0.6em */
	height: 5.4em;			/* IE8互換表示用・line-height * 3 + 1.2em */
	overflow-y: auto;
	overflow-x: hidden;
	border: 2px ridge #2efff5;	/* H:177, S:82, V:100 */
	padding: 0.2em 0.4em;
}

dl.updateinfo.scroll dd {
/* 更新情報 on Topページ・updateinfoクラスと同時に指定 */
	margin: -1.4em auto 0.2em 0;
	padding-left: 3em;
	padding-bottom: 0.1em;
}

/* リンク集 */
dl.link {
	margin: 0.4em 1em 0 1em;
	padding-top: 0.8em;
	border-top: dotted 1px #20b2aa;
}

dl.link dt {
/* リンクサイト名 */
	width: 20em;
}


dl.link dd {
/* <dt>と<dd>を横並び */
	margin: -1.4em auto 0.8em 0; /* 間に線を引く */
	padding-left: 20em;
	padding-bottom: 0.4em;
	border-bottom: dotted 1px #20b2aa;
}

/* タグで表現する京王電鉄「急告板」 */
#keio_urgent {
	width: 160px;
	min-height: 175px;
	height: auto!important;	/* IE8標準、FireFox用 */
	height: 175px;		/* IE8互換表示用 */
	margin: 0 0.5em;
	border-top: 2px solid #cccccc;		/* H:0, S:0, V:80 */
	border-left: 2px solid #cccccc;
	border-right: 2px solid #808080;	/* H:0, S:0, V:50 */
	border-bottom: 2px solid #808080;
	background-color: white;
	float: right;
}

#keio_urgent dt {
/* 「急告」文字 */
	height: 1.65em;
	padding-top: 0.25em;
	background-color: red;
	color: white;
	font-size: 110%;
	font-weight: bold;
	font-family: "HG丸ｺﾞｼｯｸM-PRO","Meiryo","Hiragino Maru Gothic Pro";
	text-align: center;
	text-indent: 2em;	/* letter-spacingで末尾に空白が付加される分の補正 */
	letter-spacing: 2em;
}

#keio_urgent dd#urgent_date {
/* 日付 */
	font-size: 75%;
	text-align: right;
	margin: 0.5em 0.5em 0 0;
}

#keio_urgent dd#urgent_notice {
/* 内容文 */
	text-align: left;
	margin: 0.5em;
}

/* サイトの背景色 */
.bgcolor_20b2aa {
	color: #ffffff;
	background-color: #20b2aa;		/* H:177, S:82, V:70 */
	border-top: 1px solid #28e0d7;		/* H:177, S:82, V:88 */
	border-left: 1px solid #28e0d7;
	border-right: 1px solid #1a8f89;	/* H:177, S:82, V:56 */
	border-bottom: 1px solid #1a8f89;
}

.bgcolor_40e0d0 {
	background-color: #40e0d0;		/* H:174, S:71, V:88 */
	border-top: 1px solid #4affed;		/* H:174, S:71, V:100 */
	border-left: 1px solid #4affed;
	border-right: 1px solid #34b2a6;	/* H:174, S:71, V:70 */
	border-bottom: 1px solid #34b2a6;
}

.bgcolor_7fffd4 {
	background-color: #7fffd4;		/* H:160, S:50, V:100 */
	border-top: 1px solid #bfffea;		/* H:160, S:25, V:100 */
	border-left: 1px solid #bfffea;
	border-right: 1px solid #66ccaa;	/* H:160, S:50, V:80 */
	border-bottom: 1px solid #66ccaa;
}

.bgcolor_bfffea {
	background-color: #bfffea;		/* H:160, S:25, V:100 */
	border-top: 1px solid #e0fff5;		/* H:160, S:12, V:100 */
	border-left: 1px solid #e0fff5;
	border-right: 1px solid #99ccbb;	/* H:160, S:25, V:80 */
	border-bottom: 1px solid #99ccbb;
}

.bgcolor_e0fff5 {
	background-color: #e0fff5;		/* H:160, S:12, V:100 */
	border-top: 1px solid white;		/* H:160, S:0, V:100 */
	border-left: 1px solid white;
	border-right: 1px solid #b4ccc4;	/* H:160, S:12, V:80 */
	border-bottom: 1px solid #b4ccc4;
}

.bgcolor_e5fff7 {
	background-color: #e5fff7;		/* H:160, S:10, V:100 */
	border-top: 1px solid white;		/* H:160, S:0, V:100 */
	border-left: 1px solid white;
	border-right: 1px solid #b8ccc5;	/* H:160, S:10, V:80 */
	border-bottom: 1px solid #b8ccc5;
}

.bgcolor_f5fffa {
	background-color: #f5fffa;		/* H:150, S:4, V:100 */
	border-top: 1px solid white;		/* H:150, S:0, V:100 */
	border-left: 1px solid white;
	border-right: 1px solid #c4ccc8;	/* H:150, S:4, V:80 */
	border-bottom: 1px solid #c4ccc8;
}

.bgcolor_00fa9a {
	background-color: #00fa9a;		/* H:157, S:100, V:98 */
	border-top: 1px solid #7dfaca;		/* H:157, S:50, V:98 */
	border-left: 1px solid #7dfaca;
	border-right: 1px solid #00c77b;	/* H:157, S:100, V:78 */
	border-bottom: 1px solid #00c77b;
}

/* 当研究室について・使用色の表 */
td.numeric {
/* HSV値のセル */
	width: 2em;
}

input[name="radio1"] {
	margin: auto 5px auto 0;
	padding: 0;
	outline: none;
}
